@charset "Shift_JIS";

.clock_face { 
	width: 1280px;
	height: 544px;
	background-image: url("plok-afternoon.gif");
	position: relative;
}

.clock_hours,
.clock_minutes,
.clock_seconds { 
    position: absolute;
    width: 30px;
    height: 600px;
    top: 242px;
    left: 91px;
}

body {
	background-color: #009900;
	}

h1{
font-size:72px;
color: #FFFFFF;
margin:0px 0px 0px 0px;
}

h2{
font-size:24px;
color: #FFFFFF;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h3{
font-size:20px;
color: #FFFFFF;
font-weight:bold;
padding:0px 0px 0px 0px;
}

h4{
font-size:16px;
color: #FFFFFF;
font-weight:bold;
}

a{
    color:FFFFFF;
    text-decoration:underline;
}

p{
font-family: "HG‘n‰pŠpÎß¯Ìß‘Ì",sans-serif;
font-size:22px;
color: #000000;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}